Bug 438323 - init script for iprupdate runs iprdump
init script for iprupdate runs iprdump
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iprutils (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Roman Rakus
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 07:55 EDT by Milos Malik
Modified: 2014-01-12 19:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0697
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-24 15:49:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-20 07:55:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv: Gecko/20080208 Fedora/ Firefox/

Description of problem:
This is probably a typo error in /etc/init.d/iprupdate file. iprdump is run instead of iprupdate.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open /etc/init.d/iprupdate file in some editor
2. go to line 36

Actual Results:
Line 36 in /etc/init.d/iprupdate:


Expected Results:
Line 36 in /etc/init.d/iprupdate is:


Additional info:
Comment 1 RHEL Product and Program Management 2008-03-25 06:48:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 2 David Cantrell 2008-03-25 16:55:48 EDT
This is an easy fix.  Giving it a devel-ack.
Comment 4 Roman Rakus 2008-03-28 07:27:42 EDT
Init scripts have been fixed in the iprutils-2.2.8-2.el4 build, which has been
tagged and built.  Moving bug to MODIFIED.
Comment 8 errata-xmlrpc 2008-07-24 15:49:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.